uuid: 5cdc06e1-2de1-471c-b98d-677578f15b08
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_event.body
    - field.field.node.ct_event.field_city
    - field.field.node.ct_event.field_discover
    - field.field.node.ct_event.field_discover_teaser
    - field.field.node.ct_event.field_document
    - field.field.node.ct_event.field_event_date
    - field.field.node.ct_event.field_external_link
    - field.field.node.ct_event.field_featured_event
    - field.field.node.ct_event.field_header_image
    - field.field.node.ct_event.field_institution
    - field.field.node.ct_event.field_language
    - field.field.node.ct_event.field_location
    - field.field.node.ct_event.field_media_logo
    - field.field.node.ct_event.field_paragraph
    - field.field.node.ct_event.field_preview
    - field.field.node.ct_event.field_recent
    - field.field.node.ct_event.field_recent_date
    - field.field.node.ct_event.field_tax_countries
    - field.field.node.ct_event.field_tax_topics
    - field.field.node.ct_event.field_teaser_newsletter
    - node.type.ct_event
    - system.menu.main
  module:
    - datetime_range
    - entity_reference_revisions
    - field_group
    - layout_builder
    - layout_builder_restrictions
    - link
    - mpidr_custom
    - options
    - system
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          395045d8-dc9c-4c80-9a24-1d8438c4e165:
            uuid: 395045d8-dc9c-4c80-9a24-1d8438c4e165
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          2b2c8576-b9ef-4cb9-98c3-da85e55b88c9:
            uuid: 2b2c8576-b9ef-4cb9-98c3-da85e55b88c9
            region: right
            configuration:
              id: 'field_block:node:ct_event:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          3eceb0ef-2da0-4b53-9be7-27e57d3c4f57:
            uuid: 3eceb0ef-2da0-4b53-9be7-27e57d3c4f57
            region: right
            configuration:
              id: 'field_block:node:ct_event:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          6fa2d6fe-d4c5-4760-bf66-900498d7b3d7:
            uuid: 6fa2d6fe-d4c5-4760-bf66-900498d7b3d7
            region: right
            configuration:
              id: 'field_block:node:ct_event:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          faa3340b-5aba-4219-aad3-924a80df52ac:
            uuid: faa3340b-5aba-4219-aad3-924a80df52ac
            region: right
            configuration:
              id: 'field_block:node:ct_event:field_location'
              label: Location
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: inline
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 7
            additional:
              layout_builder_styles_style: ''
          28a541f7-0555-4ff0-b01a-b0c9562304e7:
            uuid: 28a541f7-0555-4ff0-b01a-b0c9562304e7
            region: right
            configuration:
              id: 'field_block:node:ct_event:field_external_link'
              label: Link
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: link
                label: inline
                settings:
                  trim_length: null
                  url_only: false
                  url_plain: false
                  rel: '0'
                  target: _blank
                third_party_settings: {  }
            weight: 9
            additional:
              layout_builder_styles_style: ''
          9daa46f5-d31a-4a2e-99b5-1d7f113cb852:
            uuid: 9daa46f5-d31a-4a2e-99b5-1d7f113cb852
            region: right
            configuration:
              id: 'field_block:node:ct_event:field_city'
              label: City
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: inline
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 8
            additional:
              layout_builder_styles_style: ''
          146a2f81-4c6a-4866-8183-d2f1097128a0:
            uuid: 146a2f81-4c6a-4866-8183-d2f1097128a0
            region: right
            configuration:
              id: 'field_block:node:ct_event:field_institution'
              label: Institution
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: basic_string
                label: inline
                settings: {  }
                third_party_settings: {  }
            weight: 6
            additional:
              layout_builder_styles_style: ''
          440212d3-9fc9-440e-9a23-8e608fcdbf2d:
            uuid: 440212d3-9fc9-440e-9a23-8e608fcdbf2d
            region: right
            configuration:
              id: 'field_block:node:ct_event:field_event_date'
              label: Date
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: daterange_custom
                label: inline
                settings:
                  timezone_override: ''
                  date_format: d/m/Y
                  separator: '-'
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
          aa34427c-1835-45ec-b25d-b3aeb2c32a4d:
            uuid: aa34427c-1835-45ec-b25d-b3aeb2c32a4d
            region: right
            configuration:
              id: 'field_block:node:ct_event:field_event_date'
              label: Date
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: daterange_custom
                label: hidden
                settings:
                  timezone_override: ''
                  date_format: 'M d Y'
                  separator: '-'
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          12919adc-60ec-4f1f-9851-f9478b94631d:
            uuid: 12919adc-60ec-4f1f-9851-f9478b94631d
            region: right
            configuration:
              id: 'field_block:node:ct_event:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          4719ee3d-eeaf-4997-a5be-ae090427f31d:
            uuid: 4719ee3d-eeaf-4997-a5be-ae090427f31d
            region: left
            configuration:
              id: 'field_block:node:ct_event:field_paragraph'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_revisions_entity_view
                label: above
                settings:
                  view_mode: default
                  link: ''
                third_party_settings: {  }
            weight: 1
            additional: {  }
          01e33480-b675-44da-9b94-42e59d54b336:
            uuid: 01e33480-b675-44da-9b94-42e59d54b336
            region: left
            configuration:
              id: 'field_block:node:ct_event:field_media_logo'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: default
                  link: false
                third_party_settings: {  }
            weight: 2
            additional: {  }
          939522d7-a417-49ba-a8a2-c458242290be:
            uuid: 939522d7-a417-49ba-a8a2-c458242290be
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_event:field_event_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 0
            additional: {  }
          c29105ce-5b99-428a-abdc-79399b17e7f2:
            uuid: c29105ce-5b99-428a-abdc-79399b17e7f2
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_event:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 1
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
      restricted_categories: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
  field_group:
    group_test:
      children: {  }
      label: test
      parent_name: ''
      region: hidden
      weight: 20
      format_type: fieldset
      format_settings:
        classes: ''
        id: ''
        description: ''
id: node.ct_event.default
targetEntityType: node
bundle: ct_event
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_city:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 111
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 115
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 116
    region: content
  field_document:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 112
    region: content
  field_event_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 108
    region: content
  field_external_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 113
    region: content
  field_featured_event:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 114
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 106
    region: content
  field_institution:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 109
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 104
    region: content
  field_location:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 110
    region: content
  field_media_logo:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 120
    region: left
  field_paragraph:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 119
    region: left
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 117
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 118
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
